#Booking_Form .sfm_textbox
{
    padding:1px;
}
#Booking_Form .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Booking_Form .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Booking_Form img
{
    border:0;
}
#Booking_Form .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Booking_Form input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Booking_Form .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Booking_Form .sfm_cr_box a
{
    color:#888888;
}
#Booking_Form .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#Booking_Form .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#Booking_Form .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#Booking_Form .sfm_form_label
{
    background-color:transparent;
}
#Booking_Form .element_label
{
    background-color:transparent;
}
body#sfm_Booking_Form_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Booking_Form .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Booking_Form .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Booking_Form .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#Booking_Form .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#Booking_Form .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Booking_Form .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Booking_Form .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Booking_Form .page_number
{
    background-color:transparent;
}
#Booking_Form input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#Booking_Form textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#Booking_Form #tfb224b81d3b47525d44f
{
    width:5px;
    height:5px;
    display:none;
}
#Booking_Form #formsection_0_0
{
    z-index:1000;
}
#Booking_Form #label_container
{
    z-index:9;
    border-width:1px;
    border-style:solid;
    border-color:#00008b;
}
#Booking_Form #label
{
    text-align:left;
    font-family:Arial;
    font-size:20pt;
    font-weight:bold;
    color:#ff0000;
}
#Booking_Form #HyperLink_container
{
    z-index:22;
}
#Booking_Form #HyperLink
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#Booking_Form #label1_container
{
    z-index:10;
    border-width:1px;
    border-style:solid;
    border-color:#800000;
}
#Booking_Form #label1
{
    text-align:left;
    font-family:Arial;
    font-size:11pt;
    color:#000000;
}
#Booking_Form #Image1_container
{
    z-index:74;
}
#Booking_Form #label14_container
{
    z-index:18;
    border-width:1px;
    border-style:solid;
    border-color:#800000;
    background-color:#c0ffff;
}
#Booking_Form #label14
{
    text-align:center;
    font-family:Arial;
    font-size:12pt;
    color:#ff0000;
    background-color:#c0ffff;
}
#Booking_Form #label12_container
{
    z-index:19;
}
#Booking_Form #label12
{
    text-align:left;
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
    color:#ff0000;
}
#Booking_Form #box_element
{
    z-index:8;
    border:1px solid #000000;
    background-color:transparent;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Booking_Form #Name_container
{
    z-index:21;
}
#Booking_Form #Name
{
    float:left;
    z-index:21;
}
#Booking_Form #Email_container
{
    z-index:33;
}
#Booking_Form #Email
{
    float:left;
    z-index:33;
}
#Booking_Form #Mobile_container
{
    z-index:34;
}
#Booking_Form #Mobile
{
    float:left;
    z-index:34;
}
#Booking_Form #label3_container
{
    z-index:25;
}
#Booking_Form #First_Night_container
{
    z-index:23;
}
#Booking_Form #First_Night
{
    float:left;
    z-index:23;
    margin:0px;
}
#Booking_Form #First_Night_image_container
{
    float:left;
    z-index:23;
    height:100%;
    position:relative;
}
#Booking_Form #label5_container
{
    z-index:26;
}
#Booking_Form #Last_Night_container
{
    z-index:24;
}
#Booking_Form #Last_Night
{
    float:left;
    z-index:24;
    margin:0px;
}
#Booking_Form #Last_Night_image_container
{
    float:left;
    z-index:24;
    height:100%;
    position:relative;
}
#Booking_Form #Room1_container
{
    z-index:75;
}
#Booking_Form #Room2_container
{
    z-index:76;
}
#Booking_Form #Room3_container
{
    z-index:77;
}
#Booking_Form #Room4_container
{
    z-index:78;
}
#Booking_Form #Room5_container
{
    z-index:79;
}
#Booking_Form #Room6_container
{
    z-index:80;
}
#Booking_Form #Room78_container
{
    z-index:81;
}
#Booking_Form #formsection_0_256
{
    z-index:1000;
}
#Booking_Form #Image6_container
{
    z-index:85;
}
#Booking_Form #label4_container
{
    z-index:11;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#Booking_Form #label4
{
    text-align:left;
    font-family:Arial;
    font-size:11pt;
    color:#00008b;
}
#Booking_Form #Bed1A_container
{
    z-index:27;
}
#Booking_Form #Bed1A
{
    float:left;
    z-index:27;
}
#Booking_Form #Bed1A_type_container
{
    z-index:28;
}
#Booking_Form #Bed1A_type
{
    float:left;
    z-index:28;
}
#Booking_Form #Bed1B_container
{
    z-index:30;
}
#Booking_Form #Bed1B
{
    float:left;
    z-index:30;
}
#Booking_Form #Bed1B_type_container
{
    z-index:29;
}
#Booking_Form #Bed1B_type
{
    float:left;
    z-index:29;
}
#Booking_Form #Bed1C_container
{
    z-index:31;
}
#Booking_Form #Bed1C
{
    float:left;
    z-index:31;
}
#Booking_Form #Bed1C_type_container
{
    z-index:32;
}
#Booking_Form #Bed1C_type
{
    float:left;
    z-index:32;
}
#Booking_Form #formsection_0_320
{
    z-index:1000;
}
#Booking_Form #label6_container
{
    z-index:12;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#Booking_Form #label6
{
    text-align:left;
    font-family:Arial;
    font-size:11pt;
    color:#00008b;
}
#Booking_Form #Image7_container
{
    z-index:86;
}
#Booking_Form #Bed2A_container
{
    z-index:38;
}
#Booking_Form #Bed2A
{
    float:left;
    z-index:38;
}
#Booking_Form #Bed2A_type_container
{
    z-index:45;
}
#Booking_Form #Bed2A_type
{
    float:left;
    z-index:45;
}
#Booking_Form #Bed2B_container
{
    z-index:52;
}
#Booking_Form #Bed2B
{
    float:left;
    z-index:52;
}
#Booking_Form #Bed2B_type_container
{
    z-index:53;
}
#Booking_Form #Bed2B_type
{
    float:left;
    z-index:53;
}
#Booking_Form #Bed2C_container
{
    z-index:54;
}
#Booking_Form #Bed2C
{
    float:left;
    z-index:54;
}
#Booking_Form #Bed2C_type_container
{
    z-index:55;
}
#Booking_Form #Bed2C_type
{
    float:left;
    z-index:55;
}
#Booking_Form #formsection_0_384
{
    z-index:1000;
}
#Booking_Form #Image8_container
{
    z-index:87;
}
#Booking_Form #label7_container
{
    z-index:13;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#Booking_Form #label7
{
    text-align:left;
    font-family:Arial;
    font-size:11pt;
    color:#00008b;
}
#Booking_Form #Bed3A_container
{
    z-index:39;
}
#Booking_Form #Bed3A
{
    float:left;
    z-index:39;
}
#Booking_Form #Bed3A_type_container
{
    z-index:46;
}
#Booking_Form #Bed3A_type
{
    float:left;
    z-index:46;
}
#Booking_Form #Bed3B_container
{
    z-index:56;
}
#Booking_Form #Bed3B
{
    float:left;
    z-index:56;
}
#Booking_Form #Bed3B_type_container
{
    z-index:58;
}
#Booking_Form #Bed3B_type
{
    float:left;
    z-index:58;
}
#Booking_Form #Bed3C_container
{
    z-index:57;
}
#Booking_Form #Bed3C
{
    float:left;
    z-index:57;
}
#Booking_Form #Bed3C_type_container
{
    z-index:59;
}
#Booking_Form #Bed3C_type
{
    float:left;
    z-index:59;
}
#Booking_Form #formsection_0_448
{
    z-index:1000;
}
#Booking_Form #Image4_container
{
    z-index:83;
}
#Booking_Form #label8_container
{
    z-index:14;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#Booking_Form #label8
{
    text-align:left;
    font-family:Arial;
    font-size:11pt;
    color:#00008b;
}
#Booking_Form #Bed4A_container
{
    z-index:40;
}
#Booking_Form #Bed4A
{
    float:left;
    z-index:40;
}
#Booking_Form #Bed4A_type_container
{
    z-index:47;
}
#Booking_Form #Bed4A_type
{
    float:left;
    z-index:47;
}
#Booking_Form #Bed4B_container
{
    z-index:60;
}
#Booking_Form #Bed4B
{
    float:left;
    z-index:60;
}
#Booking_Form #Bed4B_type_container
{
    z-index:62;
}
#Booking_Form #Bed4B_type
{
    float:left;
    z-index:62;
}
#Booking_Form #formsection_0_512
{
    z-index:1000;
}
#Booking_Form #Image3_container
{
    z-index:82;
}
#Booking_Form #label9_container
{
    z-index:15;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#Booking_Form #label9
{
    text-align:left;
    font-family:Arial;
    font-size:11pt;
    color:#00008b;
}
#Booking_Form #Bed5A_container
{
    z-index:41;
}
#Booking_Form #Bed5A
{
    float:left;
    z-index:41;
}
#Booking_Form #Bed5A_type_container
{
    z-index:48;
}
#Booking_Form #Bed5A_type
{
    float:left;
    z-index:48;
}
#Booking_Form #Bed5B_container
{
    z-index:61;
}
#Booking_Form #Bed5B
{
    float:left;
    z-index:61;
}
#Booking_Form #Bed5B_type_container
{
    z-index:63;
}
#Booking_Form #Bed5B_type
{
    float:left;
    z-index:63;
}
#Booking_Form #formsection_0_576
{
    z-index:1000;
}
#Booking_Form #Image5_container
{
    z-index:84;
}
#Booking_Form #label10_container
{
    z-index:16;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#Booking_Form #label10
{
    text-align:left;
    font-family:Arial;
    font-size:11pt;
    color:#00008b;
}
#Booking_Form #Bed6A_container
{
    z-index:42;
}
#Booking_Form #Bed6A
{
    float:left;
    z-index:42;
}
#Booking_Form #Bed6A_type_container
{
    z-index:49;
}
#Booking_Form #Bed6A_type
{
    float:left;
    z-index:49;
}
#Booking_Form #Bed6B_container
{
    z-index:64;
}
#Booking_Form #Bed6B
{
    float:left;
    z-index:64;
}
#Booking_Form #Bed6B_type_container
{
    z-index:65;
}
#Booking_Form #Bed6B_type
{
    float:left;
    z-index:65;
}
#Booking_Form #formsection_0_640
{
    z-index:1000;
}
#Booking_Form #Image9_container
{
    z-index:88;
}
#Booking_Form #label11_container
{
    z-index:17;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#Booking_Form #label11
{
    text-align:left;
    font-family:Arial;
    font-size:11pt;
    color:#00008b;
}
#Booking_Form #Bed78_container
{
    z-index:43;
}
#Booking_Form #Bed78
{
    float:left;
    z-index:43;
}
#Booking_Form #Bed7A_type_container
{
    z-index:50;
}
#Booking_Form #Bed7A_type
{
    float:left;
    z-index:50;
}
#Booking_Form #Bed8A_container
{
    z-index:44;
}
#Booking_Form #Bed8A
{
    float:left;
    z-index:44;
}
#Booking_Form #Bed8A_type_container
{
    z-index:51;
}
#Booking_Form #Bed8A_type
{
    float:left;
    z-index:51;
}
#Booking_Form #Bed7B_container
{
    z-index:66;
}
#Booking_Form #Bed7B
{
    float:left;
    z-index:66;
}
#Booking_Form #Bed7B_type_container
{
    z-index:70;
}
#Booking_Form #Bed7B_type
{
    float:left;
    z-index:70;
}
#Booking_Form #Bed8B_container
{
    z-index:68;
}
#Booking_Form #Bed8B
{
    float:left;
    z-index:68;
}
#Booking_Form #Bed8B_type_container
{
    z-index:71;
}
#Booking_Form #Bed8B_type
{
    float:left;
    z-index:71;
}
#Booking_Form #Bed7C_container
{
    z-index:67;
}
#Booking_Form #Bed7C
{
    float:left;
    z-index:67;
}
#Booking_Form #Bed7C_type_container
{
    z-index:72;
}
#Booking_Form #Bed7C_type
{
    float:left;
    z-index:72;
}
#Booking_Form #Bed8C_container
{
    z-index:69;
}
#Booking_Form #Bed8C
{
    float:left;
    z-index:69;
}
#Booking_Form #Bed8C_type_container
{
    z-index:73;
}
#Booking_Form #Bed8C_type
{
    float:left;
    z-index:73;
}
#Booking_Form #formsection_0_740
{
    z-index:1000;
}
#Booking_Form #label15_container
{
    z-index:20;
    border-width:1px;
    border-style:solid;
    border-color:#800000;
    background-color:#c0ffff;
}
#Booking_Form #label15
{
    text-align:left;
    font-family:Arial;
    font-size:14pt;
    font-style:italic;
    font-weight:bold;
    color:#ff0000;
    background-color:#c0ffff;
}
#Booking_Form #Multiline_container
{
    z-index:35;
}
#Booking_Form #Multiline
{
    height:56px;
}
#Booking_Form #Multiline
{
    float:left;
    z-index:35;
}
#Booking_Form #Submit_container
{
    z-index:36;
}
#Booking_Form #Booking_Form_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#Booking_Form #Reset_container
{
    z-index:37;
}
#Booking_Form #Booking_Form_Reset_img
{
    width:84px;
    height:29px;
    border:none;
}

#Booking_Form #Booking_Form_outer_div_p1
{
    width:992px;
    height:864px;
}
#Booking_Form #formsection_0_0
{
    width:992px;
    height:256px;
    position:relative;
}
#Booking_Form #label_container
{
    position:absolute;
    left:16px;
    top:8px;
    width:656px;
    height:40px;
}
#Booking_Form #label
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #HyperLink_container
{
    position:absolute;
    left:352px;
    top:80px;
    width:204px;
    height:40px;
}
#Booking_Form #HyperLink
{
    position:absolute;
    left:0px;
    top:9px;
}
#Booking_Form #label1_container
{
    position:absolute;
    left:16px;
    top:88px;
    width:656px;
    height:56px;
}
#Booking_Form #label1
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #Image1_container
{
    position:absolute;
    left:680px;
    top:8px;
    width:296px;
    height:168px;
}
#Booking_Form #label14_container
{
    position:absolute;
    left:16px;
    top:184px;
    width:960px;
    height:40px;
}
#Booking_Form #label14
{
    position:absolute;
    left:19px;
    top:0px;
}
#Booking_Form #label12_container
{
    position:absolute;
    left:16px;
    top:224px;
    width:352px;
    height:24px;
}
#Booking_Form #label12
{
    position:absolute;
    left:0px;
    top:2px;
}
#Booking_Form #box_element
{
    position:absolute;
    left:8px;
    top:0px;
    width:976px;
    height:248px;
}
#Booking_Form #Name_container
{
    position:absolute;
    left:16px;
    top:56px;
}
#Booking_Form #Name
{
    width:210px;
    height:19px;
}
#Booking_Form #Email_container
{
    position:absolute;
    left:240px;
    top:56px;
}
#Booking_Form #Email
{
    width:298px;
    height:19px;
}
#Booking_Form #Mobile_container
{
    position:absolute;
    left:552px;
    top:56px;
}
#Booking_Form #Mobile
{
    width:114px;
    height:19px;
}
#Booking_Form #label3_container
{
    position:absolute;
    left:16px;
    top:152px;
}
#Booking_Form #label3_container
{
    width:168px;
    height:20px;
}
#Booking_Form #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Booking_Form #First_Night_container
{
    position:absolute;
    left:192px;
    top:152px;
    width:132px;
    height:25px;
}
#Booking_Form #First_Night
{
    width:95px;
    height:19px;
}
#Booking_Form #First_Night_image_container
{
    width:20px;
}
#Booking_Form #First_Night_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#Booking_Form #label5_container
{
    position:absolute;
    left:368px;
    top:152px;
}
#Booking_Form #label5_container
{
    width:164px;
    height:20px;
}
#Booking_Form #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Booking_Form #Last_Night_container
{
    position:absolute;
    left:544px;
    top:152px;
    width:132px;
    height:25px;
}
#Booking_Form #Last_Night
{
    width:95px;
    height:19px;
}
#Booking_Form #Last_Night_image_container
{
    width:20px;
}
#Booking_Form #Last_Night_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#Booking_Form #Room1_container
{
    position:absolute;
    left:360px;
    top:232px;
    width:72px;
    height:16px;
}
#Booking_Form #Room2_container
{
    position:absolute;
    left:440px;
    top:232px;
    width:72px;
    height:16px;
}
#Booking_Form #Room3_container
{
    position:absolute;
    left:520px;
    top:232px;
    width:72px;
    height:16px;
}
#Booking_Form #Room4_container
{
    position:absolute;
    left:600px;
    top:232px;
    width:72px;
    height:16px;
}
#Booking_Form #Room5_container
{
    position:absolute;
    left:680px;
    top:232px;
    width:72px;
    height:16px;
}
#Booking_Form #Room6_container
{
    position:absolute;
    left:760px;
    top:232px;
    width:72px;
    height:16px;
}
#Booking_Form #Room78_container
{
    position:absolute;
    left:840px;
    top:232px;
    width:144px;
    height:16px;
}
#Booking_Form #formsection_0_256
{
    width:992px;
    height:64px;
    position:relative;
}
#Booking_Form #Image6_container
{
    position:absolute;
    left:912px;
    top:9px;
    width:71px;
    height:53px;
}
#Booking_Form #label4_container
{
    position:absolute;
    left:8px;
    top:6px;
    width:976px;
    height:56px;
}
#Booking_Form #label4
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #Bed1A_container
{
    position:absolute;
    left:16px;
    top:32px;
}
#Booking_Form #Bed1A
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed1A_type_container
{
    position:absolute;
    left:168px;
    top:32px;
}
#Booking_Form #Bed1A_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed1B_container
{
    position:absolute;
    left:320px;
    top:32px;
}
#Booking_Form #Bed1B
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed1B_type_container
{
    position:absolute;
    left:472px;
    top:32px;
}
#Booking_Form #Bed1B_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed1C_container
{
    position:absolute;
    left:624px;
    top:32px;
}
#Booking_Form #Bed1C
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed1C_type_container
{
    position:absolute;
    left:776px;
    top:32px;
}
#Booking_Form #Bed1C_type
{
    width:136px;
    height:22px;
}
#Booking_Form #formsection_0_320
{
    width:992px;
    height:64px;
    position:relative;
}
#Booking_Form #label6_container
{
    position:absolute;
    left:8px;
    top:6px;
    width:976px;
    height:56px;
}
#Booking_Form #label6
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #Image7_container
{
    position:absolute;
    left:917px;
    top:13px;
    width:66px;
    height:50px;
}
#Booking_Form #Bed2A_container
{
    position:absolute;
    left:16px;
    top:32px;
}
#Booking_Form #Bed2A
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed2A_type_container
{
    position:absolute;
    left:168px;
    top:32px;
}
#Booking_Form #Bed2A_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed2B_container
{
    position:absolute;
    left:320px;
    top:32px;
}
#Booking_Form #Bed2B
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed2B_type_container
{
    position:absolute;
    left:472px;
    top:32px;
}
#Booking_Form #Bed2B_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed2C_container
{
    position:absolute;
    left:624px;
    top:32px;
}
#Booking_Form #Bed2C
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed2C_type_container
{
    position:absolute;
    left:776px;
    top:32px;
}
#Booking_Form #Bed2C_type
{
    width:136px;
    height:22px;
}
#Booking_Form #formsection_0_384
{
    width:992px;
    height:64px;
    position:relative;
}
#Booking_Form #Image8_container
{
    position:absolute;
    left:917px;
    top:23px;
    width:66px;
    height:38px;
}
#Booking_Form #label7_container
{
    position:absolute;
    left:8px;
    top:6px;
    width:976px;
    height:56px;
}
#Booking_Form #label7
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #Bed3A_container
{
    position:absolute;
    left:16px;
    top:32px;
}
#Booking_Form #Bed3A
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed3A_type_container
{
    position:absolute;
    left:168px;
    top:32px;
}
#Booking_Form #Bed3A_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed3B_container
{
    position:absolute;
    left:320px;
    top:32px;
}
#Booking_Form #Bed3B
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed3B_type_container
{
    position:absolute;
    left:472px;
    top:32px;
}
#Booking_Form #Bed3B_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed3C_container
{
    position:absolute;
    left:624px;
    top:32px;
}
#Booking_Form #Bed3C
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed3C_type_container
{
    position:absolute;
    left:776px;
    top:32px;
}
#Booking_Form #Bed3C_type
{
    width:136px;
    height:22px;
}
#Booking_Form #formsection_0_448
{
    width:992px;
    height:64px;
    position:relative;
}
#Booking_Form #Image4_container
{
    position:absolute;
    left:913px;
    top:10px;
    width:70px;
    height:52px;
}
#Booking_Form #label8_container
{
    position:absolute;
    left:8px;
    top:6px;
    width:976px;
    height:56px;
}
#Booking_Form #label8
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #Bed4A_container
{
    position:absolute;
    left:16px;
    top:32px;
}
#Booking_Form #Bed4A
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed4A_type_container
{
    position:absolute;
    left:168px;
    top:32px;
}
#Booking_Form #Bed4A_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed4B_container
{
    position:absolute;
    left:320px;
    top:32px;
}
#Booking_Form #Bed4B
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed4B_type_container
{
    position:absolute;
    left:472px;
    top:32px;
}
#Booking_Form #Bed4B_type
{
    width:136px;
    height:22px;
}
#Booking_Form #formsection_0_512
{
    width:992px;
    height:64px;
    position:relative;
}
#Booking_Form #Image3_container
{
    position:absolute;
    left:912px;
    top:10px;
    width:70px;
    height:52px;
}
#Booking_Form #label9_container
{
    position:absolute;
    left:8px;
    top:6px;
    width:976px;
    height:56px;
}
#Booking_Form #label9
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #Bed5A_container
{
    position:absolute;
    left:16px;
    top:32px;
}
#Booking_Form #Bed5A
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed5A_type_container
{
    position:absolute;
    left:168px;
    top:32px;
}
#Booking_Form #Bed5A_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed5B_container
{
    position:absolute;
    left:320px;
    top:32px;
}
#Booking_Form #Bed5B
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed5B_type_container
{
    position:absolute;
    left:472px;
    top:32px;
}
#Booking_Form #Bed5B_type
{
    width:136px;
    height:22px;
}
#Booking_Form #formsection_0_576
{
    width:992px;
    height:64px;
    position:relative;
}
#Booking_Form #Image5_container
{
    position:absolute;
    left:913px;
    top:11px;
    width:69px;
    height:51px;
}
#Booking_Form #label10_container
{
    position:absolute;
    left:9px;
    top:6px;
    width:976px;
    height:56px;
}
#Booking_Form #label10
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #Bed6A_container
{
    position:absolute;
    left:16px;
    top:32px;
}
#Booking_Form #Bed6A
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed6A_type_container
{
    position:absolute;
    left:168px;
    top:32px;
}
#Booking_Form #Bed6A_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed6B_container
{
    position:absolute;
    left:320px;
    top:32px;
}
#Booking_Form #Bed6B
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed6B_type_container
{
    position:absolute;
    left:472px;
    top:32px;
}
#Booking_Form #Bed6B_type
{
    width:136px;
    height:22px;
}
#Booking_Form #formsection_0_640
{
    width:992px;
    height:100px;
    position:relative;
}
#Booking_Form #Image9_container
{
    position:absolute;
    left:897px;
    top:43px;
    width:86px;
    height:48px;
}
#Booking_Form #label11_container
{
    position:absolute;
    left:8px;
    top:8px;
    width:976px;
    height:88px;
}
#Booking_Form #label11
{
    position:absolute;
    left:0px;
    top:0px;
}
#Booking_Form #Bed78_container
{
    position:absolute;
    left:16px;
    top:32px;
}
#Booking_Form #Bed78
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed7A_type_container
{
    position:absolute;
    left:168px;
    top:32px;
}
#Booking_Form #Bed7A_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed8A_container
{
    position:absolute;
    left:16px;
    top:64px;
}
#Booking_Form #Bed8A
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed8A_type_container
{
    position:absolute;
    left:168px;
    top:64px;
}
#Booking_Form #Bed8A_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed7B_container
{
    position:absolute;
    left:320px;
    top:32px;
}
#Booking_Form #Bed7B
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed7B_type_container
{
    position:absolute;
    left:472px;
    top:32px;
}
#Booking_Form #Bed7B_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed8B_container
{
    position:absolute;
    left:320px;
    top:64px;
}
#Booking_Form #Bed8B
{
    width:146px;
    height:19px;
}
#Booking_Form #Bed8B_type_container
{
    position:absolute;
    left:472px;
    top:64px;
}
#Booking_Form #Bed8B_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed7C_container
{
    position:absolute;
    left:624px;
    top:32px;
}
#Booking_Form #Bed7C
{
    width:130px;
    height:19px;
}
#Booking_Form #Bed7C_type_container
{
    position:absolute;
    left:760px;
    top:32px;
}
#Booking_Form #Bed7C_type
{
    width:136px;
    height:22px;
}
#Booking_Form #Bed8C_container
{
    position:absolute;
    left:624px;
    top:64px;
}
#Booking_Form #Bed8C
{
    width:130px;
    height:19px;
}
#Booking_Form #Bed8C_type_container
{
    position:absolute;
    left:760px;
    top:64px;
}
#Booking_Form #Bed8C_type
{
    width:136px;
    height:22px;
}
#Booking_Form #formsection_0_740
{
    width:992px;
    height:124px;
    position:relative;
}
#Booking_Form #label15_container
{
    position:absolute;
    left:8px;
    top:76px;
    width:976px;
    height:40px;
}
#Booking_Form #label15
{
    position:absolute;
    left:0px;
    top:6px;
}
#Booking_Form #Multiline_container
{
    position:absolute;
    left:8px;
    top:12px;
}
#Booking_Form #Multiline
{
    width:858px;
    height:50px;
}
#Booking_Form #Submit_container
{
    position:absolute;
    left:888px;
    top:84px;
    width:80px;
    height:25px;
}
#Booking_Form #Reset_container
{
    position:absolute;
    left:888px;
    top:28px;
    width:80px;
    height:25px;
}
